/*
Theme Name: Twenty Eleven
Theme URI: https://www.scss.tcd.ie/disciplines/intelligent_systems/gv2/v-sense
Author: Neill O'Dwyer
Author URI: https://www.scss.tcd.ie/disciplines/intelligent_systems/gv2/v-sense
Template: twentyeleven
Description: Child theme for the Twenty Eleven theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentyeleven
*/

/* =Reset default browser CSS. Based on work by Eric Meyer.
-------------------------------------------------------------- */

@import url("../twentyeleven/style.css");

@font-face {
    font-family: 'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* =Header
----------------------------------------------- */

#branding {
	border-top: 2px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
	background-color: #012169;
}
#site-title {
	color: #ffffff;
    float: right;
	font-family: "source_sans_prolight", Arial, sans-serif; 
    margin: -65px 0 0;
    padding: 0;
}
#site-title a {
	color: #111;
	font-size: 36pt;
	font-weight: bold;
	line-height: 36px;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	float: right;
    font-size: 14px;
    margin: -32px 0 0;
}
#branding img {
	height: auto;
	display: block;
	width: 100%;
}
#branding .logo-image {
	display: block;
    height: auto;
	float: left;
    margin-left: -23px;
    width: 27.8%;
	background-color: #0E73B9;
}
/*
#branding h1 {
	font-size: 16pt;
	color: #0E73B9;
}
*/
#horizontal-rule {
	border-top: 1px solid #ffffff;
    float: right;
    margin: -10px 0;
    width: 75%;
}

/* Singular */

.singular #primary {
	margin: 0;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0 7.6%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.page-template .entry-content,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
	font-weight: normal;
	font-family: Arial, sans-serif; /* This changes the font for the body of posts */
}

/* Singular content styles for Posts and Pages */

.singular .hentry {
	border-bottom: none;
	padding: 4.875em 0 0;
	position: relative;
}
.singular.page .hentry {
	padding: 0;
	/*padding: 3.5em 0 0;*/
}
.singular .entry-title {
	color: #53565A;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	font-family: "source_sans_prolight", Arial, sans-serif; /*This changes the font for the posts-title*/
}
.singular .entry-title,
.singular .entry-header .entry-meta {
	padding-right: 0;
	/*display: none;*/
}
.singular .entry-header .entry-meta {
	position: absolute;
	top: 0;
	left: 0;
}

.page .entry-header {
	display: none;
}

.pt-cv-readmore {
    color: #FFFFFF !important;
    background-color: #0E73B9 !important;
    border-color: #0E73B9 !important;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: none;
	box-shadow: none;
}

/* =Content
----------------------------------------------- */
.entry-content h1,
.comment-content h1 {
	color: #0e73b9;
	font-weight: bold;
	font-size: 24px;
}
.entry-content h2,
.comment-content h2 {
	color: #0e73b9;
	font-weight: bold;
	font-size: 18px;
}
.entry-content h3,
.comment-content h3 {
	color: #0e73b9;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-transform: none;
}

#content .narrowcolumn {
	margin: 0;
	width: 100%;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: #53565A; /* Show a solid color for older browsers */
	/*background: -moz-linear-gradient(#252525, #0a0a0a);*/
	/*background: -o-linear-gradient(#252525, #0a0a0a);*/
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	/*background: -webkit-linear-gradient(#252525, #0a0a0a);*/
	/*-webkit-box-shadow: rgba(83, 86, 90, 0.4) 0px 1px 2px;*/
	/*-moz-box-shadow: rgba(83, 86, 90, 0.4) 0px 1px 2px;*/
	/*box-shadow: rgba(83, 86, 90, 0.4) 0px 1px 2px;*/
	clear: both;
	display: block;
	float: left;
	margin: 0 auto 6px;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #fff;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
	background-color: #0e73b9;
        color: #ffffff;
}

/* Site Generator Line */
#site-generator {
	background: #53565A;
	border-top: 2px solid #bbb;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}
#site-generator a {
	color: #fff;
	font-weight: bold;
}